// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		C3B4103E266A9450008E0EE2 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3B4103D266A9450008E0EE2 /* AppDelegate.swift */; };
		C3B41040266A9450008E0EE2 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3B4103F266A9450008E0EE2 /* SceneDelegate.swift */; };
		C3B41045266A9450008E0EE2 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C3B41043266A9450008E0EE2 /* Main.storyboard */; };
		C3B41047266A9453008E0EE2 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C3B41046266A9453008E0EE2 /* Assets.xcassets */; };
		C3B4104A266A9453008E0EE2 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = C3B41048266A9453008E0EE2 /* LaunchScreen.storyboard */; };
		C3B41052266A9940008E0EE2 /* FilmTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3B41051266A9940008E0EE2 /* FilmTableViewCell.swift */; };
		C3B41058266A9F90008E0EE2 /* Film.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3B41057266A9F90008E0EE2 /* Film.swift */; };
		C3B4105B266AA0B5008E0EE2 /* FilmAPI.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3B4105A266AA0B5008E0EE2 /* FilmAPI.swift */; };
		C3B4105D266AA1B9008E0EE2 /* EndPoint.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3B4105C266AA1B9008E0EE2 /* EndPoint.swift */; };
		C3B4105F266AA218008E0EE2 /* FilmAPIErrors.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3B4105E266AA218008E0EE2 /* FilmAPIErrors.swift */; };
		C3B41061266AA54F008E0EE2 /* FilmTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3B41060266AA54F008E0EE2 /* FilmTableViewController.swift */; };
		C3B41085266CF02E008E0EE2 /* FilmViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = C3B41084266CF02E008E0EE2 /* FilmViewModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		112701049BD268C4B0BC2283 /* Pods-Че глянуть?.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Че глянуть?.debug.xcconfig"; path = "Target Support Files/Pods-Че глянуть?/Pods-Че глянуть?.debug.xcconfig"; sourceTree = "<group>"; };
		B99B8A3661EF8330485B24F6 /* Pods-Че глянуть?.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Че глянуть?.release.xcconfig"; path = "Target Support Files/Pods-Че глянуть?/Pods-Че глянуть?.release.xcconfig"; sourceTree = "<group>"; };
		C3120114267863F500FA6EB7 /* youtube_ios_player_helper.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = youtube_ios_player_helper.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		C312011B2678663B00FA6EB7 /* youtube_ios_player_helper.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; path = youtube_ios_player_helper.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		C3B4103A266A9450008E0EE2 /* Че глянуть?.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Че глянуть?.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		C3B4103D266A9450008E0EE2 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		C3B4103F266A9450008E0EE2 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		C3B41044266A9450008E0EE2 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		C3B41046266A9453008E0EE2 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C3B41049266A9453008E0EE2 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		C3B4104B266A9453008E0EE2 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		C3B41051266A9940008E0EE2 /* FilmTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilmTableViewCell.swift; sourceTree = "<group>"; };
		C3B41057266A9F90008E0EE2 /* Film.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Film.swift; sourceTree = "<group>"; };
		C3B4105A266AA0B5008E0EE2 /* FilmAPI.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilmAPI.swift; sourceTree = "<group>"; };
		C3B4105C266AA1B9008E0EE2 /* EndPoint.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EndPoint.swift; sourceTree = "<group>"; };
		C3B4105E266AA218008E0EE2 /* FilmAPIErrors.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilmAPIErrors.swift; sourceTree = "<group>"; };
		C3B41060266AA54F008E0EE2 /* FilmTableViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilmTableViewController.swift; sourceTree = "<group>"; };
		C3B41084266CF02E008E0EE2 /* FilmViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilmViewModel.swift; sourceTree = "<group>"; };
		DDFA3E4DAF56ADEF6A591A9F /* Pods____________.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = "Pods____________.framework"; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C3B41037266A9450008E0EE2 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7871919B9AAB765D492ABAC7 /* Pods */ = {
			isa = PBXGroup;
			children = (
				112701049BD268C4B0BC2283 /* Pods-Че глянуть?.debug.xcconfig */,
				B99B8A3661EF8330485B24F6 /* Pods-Че глянуть?.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		C3120113267863F500FA6EB7 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				C312011B2678663B00FA6EB7 /* youtube_ios_player_helper.framework */,
				C3120114267863F500FA6EB7 /* youtube_ios_player_helper.framework */,
				DDFA3E4DAF56ADEF6A591A9F /* Pods____________.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		C3B41031266A9450008E0EE2 = {
			isa = PBXGroup;
			children = (
				C3B4103C266A9450008E0EE2 /* Че глянуть? */,
				C3B4103B266A9450008E0EE2 /* Products */,
				C3120113267863F500FA6EB7 /* Frameworks */,
				7871919B9AAB765D492ABAC7 /* Pods */,
			);
			sourceTree = "<group>";
		};
		C3B4103B266A9450008E0EE2 /* Products */ = {
			isa = PBXGroup;
			children = (
				C3B4103A266A9450008E0EE2 /* Че глянуть?.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C3B4103C266A9450008E0EE2 /* Че глянуть? */ = {
			isa = PBXGroup;
			children = (
				C3B41059266AA093008E0EE2 /* Service */,
				C3B41056266A9F5F008E0EE2 /* Model */,
				C3B41055266A9F4E008E0EE2 /* Controllers */,
				C3B41054266A9F39008E0EE2 /* View */,
				C3B41053266A9F25008E0EE2 /* Resourses */,
				C3B41046266A9453008E0EE2 /* Assets.xcassets */,
				C3B41048266A9453008E0EE2 /* LaunchScreen.storyboard */,
				C3B4104B266A9453008E0EE2 /* Info.plist */,
			);
			path = "Че глянуть?";
			sourceTree = "<group>";
		};
		C3B41053266A9F25008E0EE2 /* Resourses */ = {
			isa = PBXGroup;
			children = (
				C3B4103F266A9450008E0EE2 /* SceneDelegate.swift */,
				C3B4103D266A9450008E0EE2 /* AppDelegate.swift */,
			);
			path = Resourses;
			sourceTree = "<group>";
		};
		C3B41054266A9F39008E0EE2 /* View */ = {
			isa = PBXGroup;
			children = (
				C3B41043266A9450008E0EE2 /* Main.storyboard */,
				C3B41051266A9940008E0EE2 /* FilmTableViewCell.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		C3B41055266A9F4E008E0EE2 /* Controllers */ = {
			isa = PBXGroup;
			children = (
				C3B41060266AA54F008E0EE2 /* FilmTableViewController.swift */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		C3B41056266A9F5F008E0EE2 /* Model */ = {
			isa = PBXGroup;
			children = (
				C3B41057266A9F90008E0EE2 /* Film.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		C3B41059266AA093008E0EE2 /* Service */ = {
			isa = PBXGroup;
			children = (
				C3B4105A266AA0B5008E0EE2 /* FilmAPI.swift */,
				C3B41084266CF02E008E0EE2 /* FilmViewModel.swift */,
				C3B4105C266AA1B9008E0EE2 /* EndPoint.swift */,
				C3B4105E266AA218008E0EE2 /* FilmAPIErrors.swift */,
			);
			path = Service;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C3B41039266A9450008E0EE2 /* Че глянуть? */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C3B4104E266A9453008E0EE2 /* Build configuration list for PBXNativeTarget "Че глянуть?" */;
			buildPhases = (
				E8D668E0015E714C642DA4FA /* [CP] Check Pods Manifest.lock */,
				C3B41036266A9450008E0EE2 /* Sources */,
				C3B41037266A9450008E0EE2 /* Frameworks */,
				C3B41038266A9450008E0EE2 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Че глянуть?";
			productName = "Че глянуть?";
			productReference = C3B4103A266A9450008E0EE2 /* Че глянуть?.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C3B41032266A9450008E0EE2 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					C3B41039266A9450008E0EE2 = {
						CreatedOnToolsVersion = 12.5;
					};
				};
			};
			buildConfigurationList = C3B41035266A9450008E0EE2 /* Build configuration list for PBXProject "Че глянуть?" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C3B41031266A9450008E0EE2;
			productRefGroup = C3B4103B266A9450008E0EE2 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C3B41039266A9450008E0EE2 /* Че глянуть? */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C3B41038266A9450008E0EE2 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C3B4104A266A9453008E0EE2 /* LaunchScreen.storyboard in Resources */,
				C3B41047266A9453008E0EE2 /* Assets.xcassets in Resources */,
				C3B41045266A9450008E0EE2 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		E8D668E0015E714C642DA4FA /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Че глянуть?-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C3B41036266A9450008E0EE2 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C3B41058266A9F90008E0EE2 /* Film.swift in Sources */,
				C3B41061266AA54F008E0EE2 /* FilmTableViewController.swift in Sources */,
				C3B4105B266AA0B5008E0EE2 /* FilmAPI.swift in Sources */,
				C3B41085266CF02E008E0EE2 /* FilmViewModel.swift in Sources */,
				C3B41052266A9940008E0EE2 /* FilmTableViewCell.swift in Sources */,
				C3B4103E266A9450008E0EE2 /* AppDelegate.swift in Sources */,
				C3B4105F266AA218008E0EE2 /* FilmAPIErrors.swift in Sources */,
				C3B4105D266AA1B9008E0EE2 /* EndPoint.swift in Sources */,
				C3B41040266A9450008E0EE2 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		C3B41043266A9450008E0EE2 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C3B41044266A9450008E0EE2 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		C3B41048266A9453008E0EE2 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				C3B41049266A9453008E0EE2 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		C3B4104C266A9453008E0EE2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C3B4104D266A9453008E0EE2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C3B4104F266A9453008E0EE2 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 112701049BD268C4B0BC2283 /* Pods-Че глянуть?.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C8LD38MU67;
				INFOPLIST_FILE = "Че глянуть?/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = loading.ink.whatWatch;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C3B41050266A9453008E0EE2 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B99B8A3661EF8330485B24F6 /* Pods-Че глянуть?.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C8LD38MU67;
				INFOPLIST_FILE = "Че глянуть?/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = loading.ink.whatWatch;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C3B41035266A9450008E0EE2 /* Build configuration list for PBXProject "Че глянуть?" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C3B4104C266A9453008E0EE2 /* Debug */,
				C3B4104D266A9453008E0EE2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C3B4104E266A9453008E0EE2 /* Build configuration list for PBXNativeTarget "Че глянуть?" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C3B4104F266A9453008E0EE2 /* Debug */,
				C3B41050266A9453008E0EE2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C3B41032266A9450008E0EE2 /* Project object */;
}
